# SWDB

# \RAID_RIFT_DUNGEON_ID

Rift raid level constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
LEVEL_1
LEVEL_2
LEVEL_3
LEVEL_4
LEVEL_5
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \RAID_RIFT_DUNGEON_ID

## Tags

category | Data

## Constants

### LEVEL_1

    LEVEL_1

Level 1.

#

## Tags

None found

### LEVEL_2

    LEVEL_2

Level 2.

#

## Tags

None found

### LEVEL_3

    LEVEL_3

Level 3.

#

## Tags

None found

### LEVEL_4

    LEVEL_4

Level 4.

#

## Tags

None found

### LEVEL_5

    LEVEL_5

Level 5.

#

## Tags

None found

### Constant.php